## ruby-excon 0.10.0

=== debian/changelog ===
ruby-excon (0.10.0-1) unstable; urgency=low

  * Initial release (Closes: #647076)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 07 Mar 2012 16:36:21 +0100
