## ruby-excon 0.13.4

=== debian/changelog ===
ruby-excon (0.13.4-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_use_ca-certificate.patch: Use SSL certificates from
    ca-certificate package
  * debian/control: Recommends ca-certificates package

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Apr 2012 17:46:25 +0200
