=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
+Recommends: ca-certificates
 Description: Ruby library for creating fast, persistent, HTTP(S) connections
  Ruby library for creating fast HTTP(S) connections, it supports:
   * GET/POST/PUT/DELETE/HEAD/TRACE/OPTIONS/CONNECT methods via HTTP/1.1
