## ruby-excon 0.25.1

=== debian/changelog ===
ruby-excon (0.25.1-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sat, 06 Jul 2013 23:48:43 +0200

ruby-excon (0.21.0-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * std version bunped to 3.9.4
  * Update build dependencies (gem2deb (>= 0.3.0~), rake, ruby-rspec, 
    ruby-chronic, ruby-shindo, ruby-sinatra, ruby-open4, ruby-activesupport,
     ruby-delorean, ruby-eventmachine)
  * debian/patches/02_remove_gemfile_lock.patch: Remove Gemfile.lock
  * debian/patches/03_remove_rubygems_bundler_add_requires_from_gemspec.patch:
    Remove rubygems and bundler, add require lines instead of Bundler.require

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Thu, 16 May 2013 20:49:12 +0530
