## ruby-excon 0.31.0

=== debian/changelog ===
ruby-excon (0.31.0-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Refresh patches
  * Bump standards version to 3.9.5 (no changes)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Tue, 14 Jan 2014 18:44:24 +0530
