=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-rspec, ruby-chronic,
  ruby-shindo, ruby-sinatra, ruby-open4, ruby-activesupport-3.2, ruby-delorean, ruby-eventmachine
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-excon.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-excon.git;a=summary
 Homepage: https://github.com/geemus/excon
