## ruby-excon 0.33.0

=== debian/changelog ===
ruby-excon (0.33.0-2) unstable; urgency=medium

  * Team upload
  * Skip local ports reuse tests (Closes: #751037)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Jun 2014 20:32:33 +0530

ruby-excon (0.33.0-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Add unicorn as build dep (Closes: 746079)

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 May 2014 15:01:06 +0530

ruby-excon (0.32.1-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Build dep on ruby-activesupport instead of ruby-activesupport-3.2

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Apr 2014 10:58:32 +0530
