## ruby-excon 0.45.1

=== debian/changelog ===
ruby-excon (0.45.1-2) unstable; urgency=medium

  * Re-upload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Apr 2015 10:22:47 +0530

ruby-excon (0.45.1-1) experimental; urgency=medium

  * New upstream release.

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2015 23:10:48 +0530

ruby-excon (0.38.0-1) experimental; urgency=medium

  * New upstream release.
  * Add myself to uploaders.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Nov 2014 13:48:37 +0530
