=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-rspec, ruby-chronic,
  ruby-shindo, ruby-sinatra, ruby-open4, ruby-activesupport, ruby-delorean, ruby-eventmachine,
  unicorn
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-excon.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-excon.git;a=summary
 Homepage: https://github.com/geemus/excon
