## ruby-excon 0.49.0

=== debian/changelog ===
ruby-excon (0.49.0-2) unstable; urgency=medium

  * Team upload
  * New Build-Depends: ruby-sinatra-contrib
  * Remove patches/04_disable-test-Excon-redirecting-with-cookie-preser.patch 

 -- Abhijith PA <abhijith@openmailbox.org>  Sun, 12 Jun 2016 20:57:00 +0530

ruby-excon (0.49.0-1) unstable; urgency=medium

  [ Abhijith PA ]
  * Team upload
  * New upstream release
  * Bump Standards-Version to 3.9.8
  * Refresh patches
  * debian/patches/04_disable-test-Excon-redirecting-with-cookie-preser.patch:
    Disabling a test 

  [ Laurent Bigonville ]                                              
  * Remove myself from the uploaders

 -- Abhijith PA <abhijith@openmailbox.org>  Fri, 10 Jun 2016 13:32:58 +0530
