=== debian/control ===
Source: ruby-excon
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-chronic,
               ruby-delorean,
               ruby-eventmachine,
               ruby-open4,
               ruby-rspec,
               ruby-shindo,
               ruby-sinatra,
               unicorn,
               ruby-sinatra-contrib
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-excon.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-excon.git
Homepage: https://github.com/geemus/excon
XS-Ruby-Versions: all

Package: ruby-excon
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ca-certificates
Description: Ruby library for creating fast, persistent, HTTP(S) connections
 Ruby library for creating fast HTTP(S) connections, it supports:
  * GET/POST/PUT/DELETE/HEAD/TRACE/OPTIONS/CONNECT methods via HTTP/1.1
  * HTTPS (SSL) connections
  * Proxy and keep-alive connections
  * Multitreading and streaming download
