## ruby-excon 0.54.0

=== debian/changelog ===
ruby-excon (0.54.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Micah Anderson <micah@debian.org>  Tue, 15 Nov 2016 09:23:26 -0500
