## ruby-excon 0.60.0

=== debian/changelog ===
ruby-excon (0.60.0-2) unstable; urgency=medium

  * Add patch to fix leftover data with interrupted persistent
    connections. (Fixes: CVE-2019-19779) (Closes: #946904)
  * Add patch to update expired certs
  * Refresh d/patches
  * Fix package wrt cme
  * Add salsa-ci.yml
  * Move debian/watch to gemwatch.debian.net

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 19 Jan 2020 01:47:37 +0530

ruby-excon (0.60.0-1) unstable; urgency=medium

  * New upstream version 0.60.0
  * Bump standards version to 4.1.3 and debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Feb 2018 20:40:31 +0530
