=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: ruby-excon
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Pirate Praveen <praveen@debian.org>,
+           Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
+Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-activesupport,
@@ -16,9 +18,9 @@
                ruby-sinatra,
                unicorn,
                ruby-sinatra-contrib
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-excon.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-excon.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-excon
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-excon.git
 Homepage: https://github.com/geemus/excon
 XS-Ruby-Versions: all
