=== debian/watch ===
version=3
https://gemwatch.debian.net/excon .*/excon-(.*).tar.gz
