## ruby-excon 0.72.0

=== debian/changelog ===
ruby-excon (0.72.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Mar 2020 21:53:13 +0530

ruby-excon (0.72.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Fix CVE number

  [ Pirate Praveen ]
  * Switch to github tarballs
  * New upstream version 0.72.0
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Remove patches already applied upstream
  * Upload to experimental because it causes FTBFS in ruby-vcr
 
 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Feb 2020 15:58:47 +0100
