=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                ruby-sinatra,
                unicorn,
                ruby-sinatra-contrib
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-excon
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-excon.git
 Homepage: https://github.com/geemus/excon
