## ruby-excon 0.79.0

=== debian/changelog ===
ruby-excon (0.79.0-2) unstable; urgency=medium

  * Team upload.
  * Update test TLS certificates with long term validity to avoid
    FTBFS (Closes: #987687).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 28 Apr 2021 14:22:46 +0900

ruby-excon (0.79.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Antonio Terceiro ]
  * New upstream version 0.79.0
  * Refresh packaging files with dh-make-ruby
    - debian/control:
      - order fields like dh-make-ruby does
      - bump debhelper compat level to 13
      - Drop explicit dependency on ruby, add ${ruby:Depends}
    - debian/rules:
      - drop old comments produced by old dh-make-ruby
      - install using Rubygems layout
  * Also run rspec tests, reusing upstream's Rakefile
    - the upstream Rakefile is reasonable enough that we can just use it.
    - add new build dependency, needed by test suite: puma
  * debian/control: Depends: drop unused ${shlibs:Depends}
  * debian/patches/04_gemspec-don-t-reference-lib-directory-explicitly.patch:
    make dependency checking under autopkgtest work

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 07 Feb 2021 13:04:35 -0300
