## ruby-excon 0.88.0

=== debian/changelog ===
ruby-excon (0.88.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ Antonio Terceiro ]
  * New upstream version 0.88.0
  * Bump Standards-Version to 4.6.0; no changes needed
  * Refresh patches
  * add missing Dependency on ruby-webrick
  * Add patch to fix test with multiple ruby interpreters

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 02 Nov 2021 15:29:05 -0300
