=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
                ruby-rspec,
                ruby-shindo,
                ruby-sinatra,
+               ruby-webrick (>= 1.7~),
                unicorn,
                puma,
                ruby-sinatra-contrib
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-excon.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-excon
 Homepage: https://github.com/excon/excon
