## ruby-excon 0.112.0

=== debian/changelog ===
ruby-excon (0.112.0-4) unstable; urgency=medium

  * Team upload
  * Add ruby-rackup to builddeps (Closes: #1094551)
  * Set minimum version for ruby-sinatra and ruby-sinatra-contrib

 -- Sruthi Chandran <srud@debian.org>  Fri, 31 Jan 2025 15:38:18 +0100

ruby-excon (0.112.0-3) unstable; urgency=medium

  * Team upload
  * Skip tests using network access (Closes: #1084766)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 15 Dec 2024 18:27:35 +0100

ruby-excon (0.112.0-2) unstable; urgency=medium

  * Team upload
  * debian/rules: exclude benchmarks/* from being installed
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Drop deprecated *-Ruby-Versions fields
  * 00_disable-local-port-reuse-tests.patch: mark as not needing forwarding

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 04 Oct 2024 07:39:16 -0300

ruby-excon (0.112.0-1) unstable; urgency=medium

  * Team upload

  [ Daniel Leidert ]
  * Fix watch file

  [ Antonio Terceiro ]
  * New upstream version 0.112.0
    - Tests successfully under Ruby 3.3
  * Refresh patches
  * Add patch to fix tests without rackup

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 03 Oct 2024 20:52:48 -0300
