=== debian/control ===
--- 
+++ 
@@ -12,24 +12,23 @@
                ruby-delorean,
                ruby-eventmachine,
                ruby-open4,
+               ruby-rackup,
                ruby-rspec,
                ruby-shindo,
-               ruby-sinatra,
+               ruby-sinatra (>= 4.1.1-5),
                ruby-webrick (>= 1.7~),
                unicorn,
                puma,
-               ruby-sinatra-contrib
-Standards-Version: 4.6.0
+               ruby-sinatra-contrib (>= 4.1.1-5)
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-excon.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-excon
 Homepage: https://github.com/excon/excon
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-excon
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
 Recommends: ca-certificates
