## ruby-excon 1.3.1

=== debian/changelog ===
ruby-excon (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 20 Nov 2025 15:55:14 -0600
