=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                unicorn,
                puma,
                ruby-sinatra-contrib (>= 4.1.1-5)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-excon.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-excon
 Homepage: https://github.com/excon/excon
