## ruby-excon 1.3.2

=== debian/changelog ===
ruby-excon (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Add 0006-update-wait-for-message.patch to update syntax for newer rackup.
  * Add 0007-no-git-in-gemspec.patch to remove usage of Git in the gemspec.
  * Drop Priority: optional.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade watch file to version 5.
  * Build depend on ruby-rackup >= 2.3.1 since patch 0006 is not
    backwards-compatible.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 24 Feb 2026 12:30:40 -0600

ruby-excon (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 12:07:43 -0600
