=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-excon
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
@@ -12,7 +11,7 @@
                ruby-delorean,
                ruby-eventmachine,
                ruby-open4,
-               ruby-rackup,
+               ruby-rackup (>= 2.3.1),
                ruby-rspec,
                ruby-shindo,
                ruby-sinatra (>= 4.1.1-5),
@@ -20,12 +19,11 @@
                unicorn,
                puma,
                ruby-sinatra-contrib (>= 4.1.1-5)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-excon.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-excon
 Homepage: https://github.com/excon/excon
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-excon
 Architecture: all
